[EXTRA_FX_EMISSIVE_...]
MESHES =INT_Hazard
RANGE = 0.15
COLOR = 1,0.2,0,0.045
DIRECTED =0.8
INTERIOR_ONLY = 1 ; show up for interior views only
EXTERIOR_ONLY = 0 ; show up for exterior views only
EMISSIVE_TWEAK = 2.5

[EXTRA_FX_EMISSIVE_...]
MESHES =Water_Temp_Decal,Defi_Oil_Press_Decal,Volt_Decal
DIGITAL_INSTRUMENTS = digital_instruments.imi
RANGE = 0.05
COLOR = 1,1,1,0.05
DIRECTED =0.7
INTERIOR_ONLY = 1 ; show up for interior views only
EXTERIOR_ONLY = 0 ; show up for exterior views only
EMISSIVE_TWEAK = 8
